@charset "utf-8";

/**레이아웃**/
.faculty{}
.faculty .inner{max-width: 1600px;margin:0 auto;}
.faculty ._fnctAdmin{color:#fff;background: #2523af;padding:7px 15px 6px;display:inline-block;font-size:16px;border-radius:5px;}

.cate_cate > ul{display:flex;gap: 10px;justify-content: space-between;margin:20px 0;}
.cate_cate > ul > li{width:100%;}
.cate_cate > ul > li.on button{color:#fff;background:#014d97;}
.cate_cate > ul button:hover{color:#fff;background:#014d97;}
.cate_cate > ul button{text-align:center;display:block;padding:15px;border:1px solid #014d97;width:100%;font-size: 18px;border-radius:5px;color:#014d97;transition:all .3s;}

@media all and (max-width:1023px){
.cate_cate > ul{display:block;}
.cate_cate > ul > li{margin-bottom:10px;}
}

/*************
Lsit
*************/

/**검색**/
.faculty .srch .srch_area{text-align:center;background:#f7f7f7;padding:20px;}
.faculty .srch .srch_area select{width:120px;height:50px;border:1px solid #d9d9d9;font-family:'Noto Regular';font-size: 15px;padding:0 12px;appearance:none;webkit-appearance:none;vertical-align: top;background:#fff url('../images/sel-arrow.png') no-repeat 90% center;}
.faculty .srch .srch_area .srch_box{position:relative;display: inline-block;vertical-align: top;}
.faculty .srch .srch_area .srch_box input[type="text"]{width:500px;height:50px;border:1px solid #d9d9d9;vertical-align: top;font-size: 15px;}
.faculty .srch .srch_area .srch_box input[type="submit"]{width:26px;height: 25px;background:url('../images/src-icon.png') no-repeat center;position:absolute;right: 12px;top: 12px;text-indent: -9999px;padding: 0;}

.faculty .srch .srch_cate{margin-top:35px;display: flex;border:1px solid #d9d9d9;padding: 30px 35px;}
.faculty .srch .srch_cate .lang{padding-right: 20px;position:relative;width: 200px;}
.faculty .srch .srch_cate .lang:after{content:'';width:1px;height: 35px;background:#d9d9d9;position:absolute;right:0;top: -3px;}
.faculty .srch .srch_cate .lang > ul{display: flex;gap:40px;}
.faculty .srch .srch_cate .lang > ul > li{font-size: 16px;font-family:'Noto Regular';}
.faculty .srch .srch_cate .cate_list{padding-left: 50px;width: calc(100% - 300px);}
.faculty .srch .srch_cate .cate_list > ul{display: flex;gap: 25px;flex-wrap: wrap;}
.faculty .srch .srch_cate .cate_list > ul > li{font-size: 16px;position:relative;padding-left: 18px;}
.faculty .srch .srch_cate .cate_list > ul > li:before{content:'';width: 4px;height: 4px;background:#ababab;position: absolute;left: 0;top: 9px;border-radius: 50%;}
.faculty .srch .srch_cate .cate_list > ul > li.on:before{background-color:#014d97;}
.faculty .srch .srch_cate .cate_list > ul > li a{font-size:18px;color:#666;font-family:'Noto Regular';}
.faculty .srch .srch_cate .cate_list > ul > li.on a{color:#014d97;font-family: 'Noto Bold';}

/**제목**/
.faculty .fac-title{display: block;padding-left: 35px;font-size: 25px;font-family: 'Noto Medium';color:#014d97;position: relative;line-height: 1.25;margin: 50px 0 30px 0;}
.faculty .fac-title::before{content:'';width: 10px;height: 10px;background-color: #014d97;transform: rotate(45deg);position: absolute;left: 3px;top: 11px;}
 
/**리스트**/
.faculty .fac-list > ul{display: grid;grid-template-columns: 1fr 1fr;gap: 30px;}
.faculty .fac-list > ul > li{border:1px solid #d9d9d9;position: relative;padding: 30px 20px 30px 20px;}
.faculty .fac-list > ul > li > a{display: inline-block;width: 100%;height: 100%;box-sizing:border-box;vertical-align: top;position: absolute;left: 0;top: 0;}
.faculty .fac-list > ul > li > a > div{display:inline-block;vertical-align:top;width:100%;box-sizing:border-box;}
.faculty .fac-list > ul > li .subject{ display: flex; gap: 30px; margin-bottom: 40px;}
.faculty .fac-list > ul > li .thum{width: 160px;flex-shrink: 0;}
.faculty .fac-list > ul > li .thum img{width:100%;height:100%;object-fit: cover;border: 1px solid #ddd;}
.faculty .fac-list > ul > li .conts{    width: 100%;}
.faculty .fac-list > ul > li .conts a{position:relative;z-index:1;border: 1px solid #d9d9d9;display: inline-block;margin-top: 15px;font-size: 14px;padding: 10px 40px 10px 15px;text-align: left;transition:all ease .3s;border-radius: 3px;line-height: 1.1;}
.faculty .fac-list > ul > li .conts a:after{content:'';width:12px;height:12px;background:url('../images/new_win_b.png') no-repeat center;position:absolute;right:10px;top:50%;background-size:12px;margin-top: -6px;}

/*
.faculty .fac-list > ul > li .conts a:hover{color:#fff;border-color:#014d97;background:#014d97;}
.faculty .fac-list > ul > li .conts a:hover:after{background:url('../images/new_win_w.png') no-repeat center;background-size:12px;}
*/
 
.faculty .fac-list > ul > li .conts .cn-tit{position:relative;padding: 10px 0 12px 0;border-bottom:1px solid #d9d9d9;margin-bottom: 18px;}
.faculty .fac-list > ul > li .conts .cn-tit > strong{font-size: 35px;color:#151515;font-family: 'Noto Medium';display: inline-block;}
.faculty .fac-list > ul > li .conts .cn-tit > span{font-size: 22px;color:#666;padding-left: 10px;display: inline-block;}
.faculty .fac-list > ul > li .conts .cn-tit > ul{display: inline-flex;gap: 7px;margin-left:12px;}
.faculty .fac-list > ul > li .conts .cn-tit > ul > li{background:#f2f2f2;padding: 0 12px;line-height: 30px;font-size: 14px;color: #888;border-radius: 3px;}
.faculty .fac-list > ul > li .conts .cn-tit > ul > li a{border-radius: 3px;width:27px;height: 27px;display: block;text-indent: -9999px;}
.faculty .fac-list > ul > li .conts .cn-tit > ul > li a{background:#00a0e9 url('../images/sb-icon02.png') no-repeat center;}
.faculty .fac-list > ul > li .conts .cn-sub-tit{color:#014d97;font-size: 22px;display:block;margin-bottom: 10px;}
.faculty .fac-list > ul > li .conts > ul > li{position: relative;font-size: 17px;color:#666;display: flex;gap: 20px;}
.faculty .fac-list > ul > li .conts > ul > li span{color:#151515;width: 100px;display: flex;align-items: center;gap: 10px;flex-shrink: 0;}
.faculty .fac-list > ul > li .conts > ul > li span:before{content:'';width: 5px;height: 5px;background-color: #dadada;border-radius: 50%;}
.faculty .fac-list > ul > li .conts > ul > li + li{margin-top: 10px;}

.cate-ul {display:flex;justify-content: center;padding-bottom: 5px;padding-top: 5px;gap: 40px;}
.cate-ul li{}
.cate-ul li button:after{content:'';width:0;height:2px;background:#014d97;position:absolute;bottom:0;left:15px;transition:all ease .5s;}
.cate-ul .on button{color:#014d97;}
.cate-ul .on button:before{content:'';width:6px;height:6px;border-radius:50%;background:#014d97;position:absolute;left:0;top:8px;}
.cate-ul .on button:after{content:'';width:calc(100% - 15px);height:2px;background:#014d97;position:absolute;bottom:0;left:15px;}
.cate-ul button{font-size: 18px;font-family:'Noto Regular';color:#333;display: block;padding-left: 15px;position:relative;padding-bottom:5px;}

.cate-ul li button:hover:after{width:calc(100% - 15px);}

.cate-ul2{display:flex;gap: 5px;flex-wrap: wrap;}
.cate-ul2 li{font-size:14px;background:#bbb;padding:8px 12px;border-radius:20px;color:#fff;line-height:1;transition:all ease .5s;}
.cate-ul2 li.on.a{background:#e64b3b;}
.cate-ul2 li.on.b{background:#f39b10;}
.cate-ul2 li.on.c{background:#27af61;}
.cate-ul2 li.on.d{background:#287fb8;}
.cate-ul2 li.on.e{background:#8d43ac;}

@media all and (max-width:1400px){
    .faculty .fac-list > ul{gap:30px;}
    .faculty .fac-list > ul > li{padding: 45px 30px 100px 30px;}
    .faculty .srch .srch_cate .cate_list > ul{flex-wrap:wrap;gap: 10px 20px;}

    .faculty .srch .srch_cate .lang{width: 220px;padding-right: 30px;}
    .faculty .srch .srch_cate .cate_list{width: calc(100% - 220px);padding-left: 45px;}
    .cate-ul2{width: calc(100% - 60px);}
}

@media all and (max-width:1023px){
    .faculty .fac-list > ul{grid-template-columns:1fr;}
}

@media all and (max-width:860px){
    .cate-ul{gap:20px;}
}

@media all and (max-width:767px){
	.faculty .srch .srch_area select{width:100%;background-position: calc(100% - 20px) center;margin-top: 5px;margin-left: 0 !important;}
	.faculty .srch .srch_area .srch_box{display:block;margin-top:5px;}    
	.faculty .srch .srch_area .srch_box input[type="text"]{width:100%;}    
	     
	.faculty .srch .srch_cate{display:block;}
	.faculty .srch .srch_cate .cate_list{padding-left:0;padding-top:40px;width:auto;}    
	.faculty .srch .srch_cate .lang{width:100%;}
	.faculty .srch .srch_cate .lang:after{width:100%;height:1px;right:unset;left:0;bottom:-20px;top:unset;}
	    
	.faculty .fac-list > ul > li{display: block;padding: 20px;}
	.faculty .fac-list > ul > li > a{}    
	.faculty .fac-list > ul > li .thum{margin: 0 auto 20px; width:100%;}    
	.faculty .fac-list > ul > li .conts{width: 100%;padding-left: 0;}    
	.faculty .fac-list > ul > li .conts .cn-tit > strong{font-size:18px;}  
	.faculty .fac-list > ul > li .conts .cn-tit > span{font-size:14px;}    
	.cate-ul{display:block;font-size:0;}
	.cate-ul li{width:50%;display:inline-block;vertical-align:top;margin-bottom:10px;text-align: left;}
	.cate-ul2{flex-wrap:wrap;position: initial;width: auto;}
	
	.faculty .fac-list > ul > li .subject{flex-direction: column;}
}




.fac-view{display: flex;gap: 80px;}
.fac-view .thum{flex-shrink: 0;}
.fac-view .thum img{width:100%;}
.fac-view .txt{width: 100%;}
.fac-view .txt .tit{
    padding: 20px;
    background: #fbfbfb;
    border-top: 2px solid #000;
}
.fac-view .txt .tit p{font-size: 17px;color: #005baa;font-weight: 500;}
.fac-view .txt .tit strong{font-weight: 500;font-size: 25px;display: block;color: #212121;}
.fac-view .txt .tit strong span{font-size:20px; font-weight:300; display:inline-block; margin-left:10px;} 
.fac-view .txt .cont{width: 100%;border-top: 1px solid #000;}
.fac-view .txt .cont ul{}
.fac-view .txt .cont ul li{display: flex;gap: 20px;border-bottom: 1px solid #ddd;}
.fac-view .txt .cont ul li strong{width: 150px;display: block;background: #fbfbfb;padding: 15px;font-weight: 500;color: #212121; flex-shrink: 0;}
.fac-view .txt .cont ul li p{display: flex;align-items: center;}


.fac-btn{text-align:center; margin-top:50px; border-top:1px solid #ddd; padding-top:30px;} 
.fac-btn input{color: #444; background: #fff; padding: 12px 42px; border-radius: 5px; border: 1px solid #aaa; font-weight: 400; font-size: 18px;}


@media all and (max-width:1024px){
	.fac-view .thum{width:100%; margin-bottom:50px;}
	.fac-view{display:block;}
}



